### Virtual Method

# WebKit WebView show_notification

#### Declaration [src]

    gboolean
    show_notification (
      WebKitWebView* web_view,
      WebKitNotification* notification
    )

#### Description

No description available.

#### Parameters

`notification`

  Type: `WebKitNotification`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.